[
  {
    "key": "id",
    "dataIndex": "id",
    "title": "№",
    "width": 50,
    "scopedSlots": {
      "customRender": "id"
    }
  },
  {
    "dataIndex": "name",
    "key": "name",
    "title": "Name"
  },
  {
    "dataIndex": "phone",
    "key": "phone",
    "title": "Phone",
    "width": 220
  },
  {
    "dataIndex": "email",
    "key": "email",
    "title": "Email",
    "width": 220
  },
  {
    "dataIndex": "created_at",
    "key": "created_at",
    "title": "Created date",
    "width": 220
  },
  {
    "key": "actions",
    "scopedSlots": {
      "customRender": "actions"
    },
    "width": 170
  }
]
